Elog - Bug #14690

Nor Category
11/28/2016 04:19 PM - Beau Harrison

Status: Assigned Start date: 11/28/2016
Priority: Immediate Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Database Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

When using a nor category filter the resulting entries must have a category. | do not expect this. I'd like to see entries with no
category as well.

History

#1 - 11/28/2016 04:30 PM - Kyle Hazelwood
- Tracker changed from Feature to Bug

- Category set to Database

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to High

Interesting. I'll look into this. Showing entries with no categories also was intended.

#2 - 08/24/2018 01:32 PM - Kyle Hazelwood

- Priority changed from High to Immediate
